cancel
Showing results for 
Search instead for 
Did you mean: 
Active Contributor

Re: LMIGUIAgent Mac - to remote control this host, logmein needs accessibility permission "pop-

This is LogMeIn insulting our intelligence and patronage at this point.
New Contributor

Re: LMIGUIAgent Mac - to remote control this host, logmein needs accessibility permission "pop-

This is horrible indeed: Can you suggest a comparable but affordable solution to LMI? Thank  you.

LogMeIn Contributor

Re: LMIGUIAgent Mac - to remote control this host, logmein needs accessibility permission "pop-

@canon  I am sorry, but all applications on the newest Mac operating systems require this access request be acknowledged by the local user before setup is complete.  There is no workaround that we know of to gaining these control methods on the newest Apple OS.

New Contributor

Re: LMI showing Pop up after update looking for Accessibility Permission

Your answer isn't very helpful after I've gone through the Accessibility steps four times, restarted the computer countless times, and the popup still appears asking for Accessibility permission.  What does it take to get rid of this annoying popup?

LogMeIn Contributor

Re: LMI showing Pop up after update looking for Accessibility Permission

@zipolimg  There may be a problem with the way you are installing LMI Pro there, if the message continues to return each time.  Have you contacted Customer Support to troubleshoot in depth?

New Contributor

Re: LMIGUIAgent Mac - to remote control this host, logmein needs accessibility permission "pop-

Terrible customer service.

There is no excuse for you not emailing all your customers that this issue was going to happen and locking everybody out - while they are traveling
LogMeIn Contributor

Re: LMIGUIAgent Mac - to remote control this host, logmein needs accessibility permission "pop-

@aManHasSaid I apologize for the frustration with this security change.

 

To be clear, this was an Apple decision to change access permissions and security protocols. Unfortunately there is nothing that LMI can do to work around their new requirements besides allowing full access at the Mac endpoint.